burn_classes:
  unburned: 1050
  low: 4506
  moderate: 1322
  high: 37
emampr_landcover_vote_2017:
  42: 101746
  11: 41398
  52: 11475
  90: 2197
  41: 2028
  22: 1278
  95: 1110
  71: 975
  31: 488
  81: 332
  23: 253
  43: 213
  24: 119
  82: 64
  21: 6
soil_textures:
  clay loam: 120628
  silt loam: 43054
